`lqr_carver_get_col_depth`
Prev | Carver objects | Next

## Name

lqr_carver_get_col_depth — get the colour depth of a `LqrCarver` object

## Synopsis

    #include <lqr.h>

`LqrColDepth lqr_carver_get_col_depth(` | LqrCarver* carver`)`;

## Description

The function `lqr_carver_get_col_depth` returns the colour depth of the image contained in the `LqrCarver` object pointed to by `carver`.

## See also

LqrColDepth(3), `lqr_carver_get_width`(3), `lqr_carver_get_height`(3), `lqr_carver_get_ref_width`(3), `lqr_carver_get_ref_height`(3), `lqr_carver_get_channels`(3), `lqr_carver_get_enl_step`(3), `lqr_carver_get_orientation`(3)

Prev | Up | Next
`lqr_carver_get_channels` | Home | `lqr_carver_get_image_type`